Update dependency golang-github-google-go-cmp-dev to (>= 0.3.0~)

parent 0af05ca0
......@@ -6,8 +6,8 @@ Uploaders: Shengjing Zhu <i@zhsj.me>
Build-Depends: debhelper-compat (= 12),
dh-golang,
golang-any,
golang-github-google-go-cmp-dev,
golang-pretty-dev
golang-github-google-go-cmp-dev (>= 0.3.0~),
golang-pretty-dev (>= 0.1.0~)
Standards-Version: 4.4.0
Homepage: https://github.com/frankban/quicktest
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-frankban-quicktest
......@@ -18,8 +18,8 @@ Testsuite: autopkgtest-pkg-go
Package: golang-github-frankban-quicktest-dev
Architecture: all
Depends: ${misc:Depends},
golang-github-google-go-cmp-dev,
golang-pretty-dev
golang-github-google-go-cmp-dev (>= 0.3.0~),
golang-pretty-dev (>= 0.1.0~)
Description: quick helpers for testing Go applications
A collection of Go helpers for writing tests.
.
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment